﻿    #mainBackground {
  background: url(/ctsi/imagelibrary/getimage?filename=hero_login.jpg) no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position:0px 0px;
  position:static !important;
  z-index: 1;
  height: 100%;
  min-height: 100vh;
  margin-left:-15px;
  margin-right: -15px;
}

    label {
        color: #ffffff;
    }
    .control-label {
        color: #FFFFFF;
    }
    .publicbuttonwhite:hover {
    color: #145881;
    background-color: white;
    border: 3px solid white;
    border-radius: 0 !important;
    text-decoration: none;
}

    .panel-background {
        background-color: rgba(20,88,129,.85);
    }


            a,a:visited,a:link { color: #FFFFFF;

        }
p {
    color: white;
}